package intrinsic.flash.utils;

public interface IExternalizable {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void readExternal(intrinsic.flash.utils.IDataInput arg0);
public void writeExternal(intrinsic.flash.utils.IDataOutput arg0);

}
